BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/index.php)
-   BES Admin Corner (http://www.blackberryforums.com/forumdisplay.php?f=21)
-   -   BES 5 with Exchange 2010 and 2016 (http://www.blackberryforums.com/showthread.php?t=267621)

bestseany 11-28-2016 05:41 AM

BES 5 with Exchange 2010 and 2016
 
Hi

We currently have Exchange 2010 in our environment, but we have recently acquired another company with BES 5 and 200+ BB OS handsets.

We were planning to upgrade to Exchange 2016 and migrate the mailboxes of the users to our mail system. However, BES 5 is proving to be a hurdle, and we aren't replacing their Blackberry's for a few more months yet.

If we run Exchange 2010 and 2016 in co-existence and install a new BES 5 servers, would the BES server still be able to connect using MAPI, or would the presence of 2016 still stop it completely?

I know this would never be a supported solution, but I need a workaround apart from delaying the 2016 deployment.

Thanks.

knottyrope 11-28-2016 10:45 AM

Re: BES 5 with Exchange 2010 and 2016
 
no more MAPI support in 2013 and higher

nobody7290 11-29-2016 05:18 PM

Re: BES 5 with Exchange 2010 and 2016
 
If all blackberry users mailboxes and the service account are hosted on exchange 2010 that should work. I have not tried this out but I don't see a reason why this should not work.
Posted via BlackBerryForums.com Mobile

knottyrope 11-30-2016 05:09 PM

Re: BES 5 with Exchange 2010 and 2016
 
Quote:

Originally Posted by nobody7290 (Post 1818045)
If all blackberry users mailboxes and the service account are hosted on exchange 2010 that should work. I have not tried this out but I don't see a reason why this should not work.
Posted via BlackBerryForums.com Mobile

GOOD POINT! But don't move the BESAdmin account to 2016 or it will break IIRC


All times are GMT -5. The time now is 06:49 PM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2022, vBulletin Solutions Inc.